
div.last {margin-right:0;}
.span-1  { width: 30px;}
.span-2  { width: 72px;}
.span-3  { width: 114px;}
.span-4  { width: 256px;}
.span-5  { width: 198px;}
.span-6  { width: 240px;}
.span-7  { width: 382px;}
.span-8  { width: 324px;}
.span-9  { width: 866px;}
.span-24, div.span-24 { width: 960px; margin: 0; }


 
.clear {
	clear:both
}
 
#gallery {
	position:relative;
	height:210px;
	width:710px;
	margin-bottom:10px;
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}
 
	#gallery .caption { z-index: 600; font-family:verdana; font-size:13px;  background-color: #000000; color: #FFFFFF; height: 45px; width: 100%; position: absolute; bottom: 0; }
 
	#gallery .caption .content {
		margin:5px;
		text-align:left;

	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#FFFFFF;
		font-size:14px;
		font-weight:bold;
		 font-style:italic;
		
	}
 
